{% extends "base.html" %}
{% block content %}
{% load static %}
<body id="resume">

<!-- Pengenalan diri -->
	<div class="container-fluid bg-1 text-center", id="about">
		<div class="margin">
			<div class="row">
				<div class="col-sm-4">
					<span></span>
					<img class="image_resume" src={% static "img/429194.jpg" %} width="350" height="350">
				</div>
				<div class="col-sm-8">
					<h2>Let me introduce myself.. </h2><br>
					<h4>Nama nya Nabila Azzahra, seorang mahasiswi Ilmu Komputer Universitas Indonesia biasa yang ingin terlihat luar biasa. Seseorang yang sudah memutuskan pilihan studi ketika duduk di kelas 8 SMP. Penyuka kucing, anjing, dan putih telur. Dan alergi terhadap
					kuning telur. Selalu berkecimpung kedalam lembaga legislatif, dan berencana akan terus berkecimpung ke lembaga legislatif sampai lulus kuliah. Menyukai ngoding tetapi sangat benci jika tidak bisa menyelesaikan suatu persoalan logika programming.
					Si penyuka rasa vanilla yang sangat penyayang dan suka disayang.</h4><br>
					<a href="#contact" class="btn btn-default btn-lg">Contact me</a>
				</div>
			</div>
		</div>
	</div>
	

<!-- Biodata Pendek -->
	<div class="container-fluid bg-2">
		<div class="margin" style="text-align:center">
					<span></span>
					<h3> Full name 	:<br><span></span>Nabila Azzahra </h3>
					<h3> Nick name  :<br><span></span>Nabila / Rara </h3>
					<h3> Birth date	:<br><span></span>21th April 2001</h3>
					<h3> Interest  	:<br><span></span>Reading <br> Writing poems <br> Listening to music <br> Playing games <br> Thinking and debating about politics (?) </h3>
		</div>
	</div>
	
<!-- Timeline pendidikan -->
	<div class="container container-resume py-5">
		<div class="row text-center text-white mb-5">
			<h1 class="display-4" style="text-align:center; margin-top:80px;">Education</h1>
		</div>
		<div class="row">
			<div class="col-lg-7 mx-auto">          
				<ul class="timeline">
					<li class="timeline-item bg-white rounded ml-3 p-4 shadow">
						<div class="timeline-arrow"></div>
						<span class="small text-gray"><i class="fa fa-clock-o mr-1"></i>2018 - current</span>
						<h2 class="text-small mt-2 font-weight-light">Universitas Indonesia, <br> Computer Science</h2>
					</li>
					<li class="timeline-item bg-white rounded ml-3 p-4 shadow">
						<div class="timeline-arrow"></div>
						<span class="small text-gray"><i class="fa fa-clock-o mr-1"></i>2015 - 2018</span>
						<h2 class="text-small mt-2 font-weight-light">29 Senior High School, <br> Jakarta</h2>
						</li>
					<li class="timeline-item bg-white rounded ml-3 p-4 shadow">
						<div class="timeline-arrow"></div>
						<span class="small text-gray"><i class="fa fa-clock-o mr-1"></i>2012 - 2015</span>
						<h2 class="text-small mt-2 font-weight-light">11 Junior High School, <br> Jakarta</h2>
					</li>
				</ul>
			</div>
		</div>
    </div>
	
	
<!-- Skills -->
	<div class="container-fluid bg-3 text-center">
		<div class="margin">
			<h1><strong>SKILLS</strong></h1>
			
			<span></span>
			<p>Python</p>
			<div class="container">
		     	<div class="skills python">85%</div>
			</div>
			
			<span></span>
			<p>Java</p>
			<div class="container">
  			    <div class="skills java">50%</div>
			</div>
			
			<span></span>
			<p>HTML, CSS, PHP</p>
			<div class="container">
				<div class="skills html">30%</div>
			</div>
			
			<span></span>
			<p>Leadership and Teamworking</p>
			<div class="container">
				<div class="skills leader">90%</div>
			</div>		
		</div>
	</div>
</body>
{% endblock %}